# squit - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# squit

## Syntax

    SQUIT <server>|<mask> <reason>

## Parameters

The server and the disconnect reason.

## Description

Disconnects a server from the IRC network; this command is restricted to IRC operators.

## Examples

    /SQUIT ircsource.irssi.org I'm fixing a desync!

## See also

DIE, OPER, SCONNECT